<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>88E-ST-PKZ.title</key>
	<string>Usar strings interpoladas para os parâmetros</string>
	<key>AEX-CI-4kN.title</key>
	<string>Copiar para o perfil</string>
	<key>c0p-Xj-FkC.title</key>
	<string>Fechar</string>
	<key>gWO-i1-Pad.title</key>
	<string>Gatilhos</string>
	<key>hKE-xP-l4d.headerCell.title</key>
	<string>Expressão regular</string>
	<key>zb2-dV-MBm.title</key>
	<string>Selecione um trigger para ver ou editar</string>
</dict>
</plist>
